/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

h2 i {
    color: #f47e20;
}
a.nectar-button.medium.regular.m-extra-color-gradient-1.gradient-buttom {
background: linear-gradient(125deg, #F47E20, #8E4913);
    border-radius: 100px !important;
}

body.material .nectar-button.regular.m-extra-color-gradient-1:before{
background: linear-gradient(125deg, #F47E20, #8E4913);
    border-radius: 100px !important;
}

.slides p {
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    color: white;
}

.slides span.testimonial-name,
.slides span.title {
    text-align: left;
    color: #fff;
}
.testimonial_slider .image-icon {
    text-align:left;
    width:100%;
    border:none;
    color:#F47E20;
    font-size:80px;
			padding:0px;
	margin:0px;
}
.number_c .nectar-milestone.animated-in {
    margin-bottom: 0;
}
.number_c .nectar-milestone {
    text-align: left;
}

.three_box .wpb_text_column {
    min-height: 50px;
    margin-bottom: 0;
}
.nectar-cta[data-style=arrow-animation] svg {
    right: -5px;
	left:inherit;
	    stroke: rgb(0 0 0) !important;
}
.nectar-cta[data-style=arrow-animation] .line {
    right: 0;
    left: inherit;
    background-color: #000 !important;
}
.nectar-cta[data-style=arrow-animation] .link_wrap .link_text {
    padding: 0 40px 0 0px;
}
.nectar-cta[data-style=arrow-animation] svg, .nectar-cta[data-style=arrow-animation] svg polyline {
    stroke: rgb(0 0 0);
}
.listnumber_inline ul {
    column-count: 4;
    color: #fff;
}

.align-images{
    display:flex;
    justify-content: center;
    align-items:center;
}
.notification {
  display: flex;
  align-items: center;
  border-radius: 8px;
  color: #cfcfcf;
  font-size: 16px;
  max-width: 600px;
}

.icon {
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bell-icon {
  width: 24px;
  height: 24px;
  color: #a8a8a8;
}
.blog-recent[data-style*=classic_enhanced] .article-content-wrap, .masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    padding: 10%;
    background: #F5F5F5;
}
body .blog-recent[data-style*=classic_enhanced] .post-meta {
    display: none;
}
.blog-recent[data-style*=classic_enhanced] .inner-wrap {
    background: #f5f5f5;
}
.article-content-wrap:after {
    content: "Continue Reading";
    position: absolute;
    bottom: -10px;
    color: #F47E20;
    background-image: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Arrow-icon.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 35px;
}
.home .blog-recent .col .post-header {
    color: #999;
    margin-bottom: 12px;
    border-bottom: 1px solid #F47E20;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.blog-recent[data-style*=classic_enhanced][data-color-scheme=light] h3.title {
    color: #000;
    font-size: 22px;
    padding-top: 10px;
}
.nectar-slider-wrap.loaded .swiper-slide .content {
    width: 50%;
}
.nectar-slider-wrap.loaded .swiper-slide .content h2 {
    font-size: 32px;
    line-height: 1.4;
    border-bottom: 1px solid #f47e209c;
    padding-bottom: 25px;
    margin-bottom: 30px;
}
.nectar-slider-wrap.loaded .swiper-slide .content p {
    font-size: 16px;
    line-height: 30px;
	padding-bottom:10px;
}
.swiper-slide .content .buttons a.primary-color {
    background: #fff !important;
    color: #000;
    border-radius: 100px !important;
    font-size: 12px;
}
.nectar-slider-wrap.loaded .swiper-slide .content h2:after {
    content: "";
    width: 70px;
    height: 3px;
    background: #F47E20;
    position: absolute;
    left: 0;
    bottom: 0;
}
a.link_text {
    background-image: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Arrow-icon.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px !important;
    background-size: 20px;
}

 .iwithtext .iwt-icon {
    position: absolute;
    left: 15px !important;
    top:-5px !important;
}
.key-icon .iwt-icon img {
    top: 5px !important;
}
.knowmore_arrow a.link_text {
    color: #72869B !important;
    background-image: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Arrow-gray.png);
    background-position: right center;
    padding-right: 60px !important;
    background-size: 50px;
}

.organe_arrow  a.link_text {
    color: #F47E20 !important;
    background-image: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Arrow-orange.png);
    background-position: right center;
    padding-right: 60px !important;
    background-size: 50px;
}
.listnumber_inline ul li {
    background-image: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Vector-icon.png);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 16px;
}
.listnumber_inline ul li i{
	display:none;
}
.testimonial_bottom p {
    color: #747474 !important;
}
.testimonial_bottom p strong{
    color: #F47E20 !important;
}
.number_c h4 {
    text-transform: uppercase;
}
.owl-dots {
    display: none;
}
p.colororgang{
	color: #F47E20 !important;
	font-weight:bold;
}
.swiper-slide .content .buttons {
    padding-top: 10px;
}

a.nectar-button.medium.regular.regular-button {
    border-radius: 100px !important;
}


 .nectar-fancy-ul .features-list1 li .icon-default-style[class^="icon-"] {
    line-height: 20px;
    background: #F47E20;
    border-radius: 100px;
    padding: 1px;
    color: white;
	height: auto;
}

.wpb_wrapper.tabbed.clearfix.using-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}
ul.features-list1 li {
    margin-bottom: 20px !important;
    padding-left: 30px !important;
    background: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/01/Group-178.png);
    background-position: left center;
    background-repeat: no-repeat;
}
ul.features-list1 {
    column-count: 2;
}
.key-icon .iwithtext .iwt-text {
    padding-left: 65px;
}

.key-icon .iwithtext .iwt-icon {
    position: absolute;
    left: 10px !important;
    top: 0px !important;
}
.key-icon .iwithtext {
    margin-bottom: 40px;
}
.faq_section .toggle .toggle-title a.toggle-heading {
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.faq_section .toggle>.toggle-title i {
    border: 2px solid transparent !important;
}
.tab_leftdesign .tabbed .wpb_tabs_nav {
    width: 50%;
    float: left;
    background: #F0F6F0;
    padding: 50px 50px 50px 100px !important;
    border-radius: 16px;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li a {
    background-color: rgb(255 255 255) !important;
    color: #000;
    font-size: 16px;
    padding: 15px 20px;
	overflow:visible;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li {
    margin-bottom: 30px;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li:last-child {
    margin-bottom: 0px;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li a:before {
    content: "";
    width: 50px;
    height: 50px;
    background: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/02/icon-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
    margin-right: 30px;
    margin-left: 20px;
}

.tab_leftdesign .tabbed .wpb_tabs_nav li:nth-child(2) a:before {
    content: "";
    background: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/02/icon-2.png);
	    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li:nth-child(3) a:before {
    content: "";
    background: url(https://robinspire.com/cerebrumx/wp-content/uploads/2025/02/icon-3.png);
	    background-repeat: no-repeat;
    background-position: center;
    background-size: 35px;
}
.tab_leftdesign .tabbed[data-style*=vertical]>div {
    width: 50%;
    top: 80px;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li a:after {
    content: "Step 1";
    position: absolute;
    left: -65px;
    top: 30px;
    color: #ccc;
}
.tab_leftdesign .tabbed .wpb_tabs_nav li:nth-child(2) a:after {
    content: "Step 2";
}
.tab_leftdesign .tabbed .wpb_tabs_nav li:nth-child(3) a:after {
    content: "Step 3";
}
.tab_leftdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li .active-tab {
    box-shadow: 0 0px 17px rgb(0 0 0 / 9%);
	color: #F47E20;
}
.flip_box .inner {
    padding: 30px !important;
    display: flex;
    vertical-align: middle;
    align-items: center;
}
body .flip_box .flip-box-front i.icon-default-style {
    margin: 0 20px 0 0;
}
body .flip_box .flip-box-front {
    border-radius: 10px;
	    height: 80px !important;
	font-weight:bold;
	color:#000;
}
body .flip_box .flip-box-back {
    border-radius: 10px;
	    height: 80px !important;
}
body .flip_box .flip-box-back .inner {
    padding: 20px !important;
}
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
    background: #FFF;
    border-radius: 10px;
    border: 1px solid #ccc;
    height: 50px;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 110px;
    background: #FFF;
    border-radius: 10px;
    border: 1px solid #ccc;
}


@media only screen and (max-width: 768px) {
	.mobile-app  .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.padding-4-percent_phone 
{
    margin: 0px 0px !important;
}
	
	
.align-images {
    width: 50% !important;
}
	.wpb_wrapper h2.vc_custom_heading {
        font-size: 22.5px !important;
        line-height: 27px !important;
    }
	.listnumber_inline ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
	img.img-with-animation.img-width-m.skip-lazy {
    width: 34% !important;
}
	
	.center img.img-with-animation {
    margin: unset ;
}
	    .four-sec .wpb_column:not([class*=vc_col-xs]) {
        width: 50% !important;
        margin-bottom: 25px;
    }
}



